Uudised

Uus ID-kaardi kiibirakendus nõuab tarkvara uuendamist

11.11.2014

Oktoobri algusest võttis Politsei- ja Piirivalveamet ID-kaartidel kasutusse uue kiibirakenduse versiooni 3.5, mille kasutamiseks on arvutis vajalik ID-kaardi tarkvara versioon 3.8 või uuem. Samuti tuleb ID-kaardiga seotud teenuste pakkujatel üle vaadata rakendused, mis suhtlevad kaardiga otse.

PPA identiteedi ja staatuse büroo peaekspert Karina Egipti sõnul uue kiibi kasutuselevõtuga likvideeriti tarkvaralised piirangud kiibi arendamise kaudu. Lisaks toetab uus kiip tugevamat krüptograafiat ja on suurema jõudlusega.

Uute kaartide elektrooniliseks kasutamiseks on vajalik installeerida arvutisse ID-kaardi tarkvara versioon 3.8 või uuem. ID-kaardi lugejaid ei ole vaja välja vahetada. Arvutis oleva ID-tarkvara versiooni saab kontrollida avades ID-kaardi haldusvahendis menüü „Diagnostika“. Kui arvutis ei ole vajalikku tarkvara versiooni, tuleb uus tarkvara alla laadida veebiaadressilt www.id.ee. Tehniliste tõrgete korral on võimalik pöörduda ka ID-abiliini numbrile 1777 või (+372) 677 3377 või e-posti teel abi@id.ee.

Egipt tuletab meelde, et kiibirakenduse uuendamisega peavad arvestama ka tarkvaraarendajaid. „Muudatused puudutavad teenuseid ja rakendusi, mis suhtlevad kaardiga otse, näiteks ligipääsusüsteemid internetipankadesse ja teenusepakkujate teenindusportaalidesse ja kaardilugemise terminalid,“ sõnab ta.

Süsteemides muudatuste tegemiseks vajalikku tehnilist informatsiooni leiab lehelt:
https://www.id.ee/index.php?id=30384.

Testkaarte saab vajadusel tellida Sertifitseerimiskeskus AS käest http://www.sk.ee/teenused/testkaardid/

Digi-ID’l ja elamisloakaartidel võetakse sama kiibirakendus kasutusele detsembris.

Allikas: Politsei- ja Piirivalveamet


KÜSI ABI

Kui sa ei leidnud oma küsimusele vastust, kirjuta meie meeskonnale.



  • Vaata juhendit
  • Hinda oma arvutikasutusoskust, et saaksime anda paremaid juhiseid

         

  • Kontroll ebaõnnestus

Kuidas saame artiklit parandada, et sellest rohkem abi oleks?
Saada Sulge